
#wb_header { height: 440px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 590px; padding-bottom: 130px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #FFFFFF url("../gallery_gen/656221e6fe9ec78b9e64c51bce6b509e.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/08e763bf73fbe2608fd884b53378c393.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1130px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1000px; overflow: visible; min-height: 1130px; }
#wb_element_instance0 { top: 0px; left: 360px; min-width: 600px; width: 600px; min-height: 37px; height: 37px; display: block; z-index: 316; }
#wb_element_instance1 { top: 30px; left: 130px; min-width: 998px; width: 998px; min-height: 56px; height: 56px; display: block; z-index: 550; }
#wb_element_instance1 > ul { display: block; }
#wb_element_instance1 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: left; }
#wb_element_instance1 ul ul { background: #707070 none repeat left top; }
#wb_element_instance1 li { margin: 10px 10px 10px 10px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1e8c3f; line-height: 16px; background: #ffffff none repeat left top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1e8c3f; line-height: 16px; background: #ffffff none repeat left top; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: 0px; left: 0px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; z-index: 53; }
#wb_element_instance2 img { width: 70px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 100px; left: 65px; min-width: 1070px; width: 1070px; min-height: 340px; height: 340px; display: block; z-index: 51; overflow: hidden; }
#wb_element_instance3 img { width: 1070px; height: 510px; display: block; position: relative; left: 0px; top: -60px; max-width: inherit; }
#wb_element_instance4 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 32; }
#wb_element_instance4 > .wb_shp { display: block; background: #6747C7 none repeat scroll left top; border: #337AB7 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance5 { top: 200px; left: 778px; min-width: 282px; width: 282px; min-height: 101px; height: 101px; display: block; z-index: 43; }
#wb_element_instance5 img { width: 282px; height: 101px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 190px; left: 770px; min-width: 300px; width: 300px; min-height: 120px; height: 120px; display: block; z-index: 41; }
#wb_element_instance6 > .wb_shp { background: #FFFFFF none repeat scroll left top; border: #EBEBEB solid 1px; -webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px; opacity: 1; width: 300px; height: 120px; }
#wb_element_instance7 { top: 78px; left: 777px; min-width: 283px; width: 283px; min-height: 101px; height: 101px; display: block; z-index: 42; }
#wb_element_instance7 img { width: 283px; height: 101px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { top: 69px; left: 770px; min-width: 300px; width: 300px; min-height: 120px; height: 120px; display: block; z-index: 33; }
#wb_element_instance8 > .wb_shp { background: #FFFFFF none repeat scroll left top; border: #EBEBEB solid 1px; -webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px; opacity: 1; width: 300px; height: 120px; }
#wb_element_instance9 { top: 90px; left: 67px; min-width: 165px; width: 165px; min-height: 240px; height: 240px; display: block; z-index: 45; touch-action: manipulation; }
#wb_element_instance9 img { width: 165px; height: 240px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 90px; left: 320px; min-width: 168px; width: 168px; min-height: 240px; height: 240px; display: block; z-index: 46; touch-action: manipulation; }
#wb_element_instance10 img { width: 168px; height: 240px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance11 i { width: 43px; height: 43px; font-size: 43px; }
#wb_element_instance11 { top: 251px; left: 91px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; z-index: 47; }
#wb_element_instance12 i { width: 42px; height: 43px; font-size: 43px; }
#wb_element_instance12 { top: 251px; left: 350px; min-width: 42px; width: 42px; min-height: 43px; height: 43px; display: block; z-index: 48; }
#wb_element_instance13 { top: 0px; left: 240px; min-width: 610px; width: 610px; min-height: 40px; height: 40px; display: block; z-index: 491; }
#wb_element_instance14 { top: 90px; left: 576px; min-width: 165px; width: 165px; min-height: 240px; height: 240px; display: block; z-index: 49; overflow: hidden; touch-action: manipulation; }
#wb_element_instance14 img { width: 168px; height: 240px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance15 i { width: 42px; height: 43px; font-size: 43px; }
#wb_element_instance15 { top: 250px; left: 600px; min-width: 42px; width: 42px; min-height: 43px; height: 43px; display: block; z-index: 50; }
#wb_element_instance16 { top: 30px; left: 134px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; z-index: 47; }
#wb_element_instance17 { top: 62px; left: 134px; min-width: 49px; width: 49px; min-height: 25px; height: 25px; display: block; z-index: 48; }
#wb_element_instance18 { top: 62px; left: 203px; min-width: 32px; width: 32px; min-height: 25px; height: 25px; display: block; z-index: 49; }
#wb_element_instance19 { top: 57px; left: 181px; min-width: 22px; width: 22px; min-height: 22px; height: 22px; display: block; z-index: 50; }
#wb_element_instance19 > .wb_shp { background: transparent url("../gallery_gen/d7269e93d142052c30589485e561e2f0.png") repeat scroll left top; border: #6E6E6E none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 22px; height: 22px; }
#wb_element_instance20 { top: 350px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance21 { top: 107px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance11 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance12 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance15 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
